<odoo>
    <data>
        <menuitem name="HMS" id="hms_root_menu" sequence="10"/>
        
        <menuitem name="Customers &amp; Partners" parent="hms_root_menu" id="customers_and_partners_root_menu" sequence="20"/>

        <menuitem name="Finance" parent="hms_root_menu" id="finance_root_menu" sequence="30"/>

        <menuitem name="Property management" parent="hms_root_menu" id="property_management_root_menu" sequence="40"/>

        <menuitem name="Finance" parent="hms_root_menu" id="finance_root_menu" sequence="50"/>
    </data>
</odoo>